function ShowAllChunks()
    for i = 1, 8 do
        s["seq_s03_0113_chunk_"..i] = 1
    end
    
end

function OnItem(item)
    if item == "i_buttons_08" then
        ShowAllChunks()
        Drop(item)
        PlaySound("snd_s03_0100_put_chunks")
    end
end


-- Take("i_buttons_08")

--  lines 11